var R=require("../../../chunks/[turbopack]_runtime.js")("server/app/api/vehiculos/route.js")
R.c("server/chunks/[root-of-the-server]__ef5d833e._.js")
R.c("server/chunks/node_modules_@prisma_37a36979._.js")
R.c("server/chunks/[root-of-the-server]__6603f759._.js")
R.c("server/chunks/[root-of-the-server]__6ac8ec31._.js")
R.c("server/chunks/_next-internal_server_app_api_vehiculos_route_actions_a264d179.js")
R.m(24052)
module.exports=R.m(24052).exports
